<!--
  Generated template for the Registration_2Page page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>

  </ion-navbar>

</ion-header>


<ion-content padding>
  <h5>Step 2 / 2</h5>
  <ion-list>
    <ion-item>
      <ion-label floating>Username</ion-label>
      <ion-input type="text"[(ngModel)]="user.username"></ion-input>
    </ion-item>
    <ion-item>
        <ion-label floating>Password</ion-label>
        <ion-input type="password" [(ngModel)]="user.password"></ion-input>
      </ion-item>
      <ion-item>
          <ion-label floating>Confirm Password</ion-label>
          <ion-input type="password" [(ngModel)]="password"></ion-input>
        </ion-item>
      <ion-item>
        <button ion-button block (click)="register()">Register</button>
      </ion-item>
  </ion-list>
</ion-content>
